{
  "gallery_info": {
    "title": "(C78) [workstation R (Rakkyo)] Toaru Biyaku no Chou Saiinzai 2 (Toaru Majutsu no Index)",
    "title_original": "(C78) [ワークステーションR (ラッキョ)] とある媚薬の超催淫剤2 (とある魔術の禁書目録)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "toaru majutsu no index"
      ],
      "character": [
        "kuroko shirai",
        "mikoto misaka"
      ],
      "group": [
        "workstation r"
      ],
      "artist": [
        "rakkyo"
      ],
      "female": [
        "anal",
        "footjob",
        "futanari",
        "maid",
        "sole dickgirl",
        "sole female",
        "stockings"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2021,
      2,
      24,
      4,
      18,
      53
    ],
    "source": {
      "site": "exhentai",
      "gid": 1854967,
      "token": "aa652b7fba",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1854967,
      "token": "aa652b7fba"
    },
    "title": "(C78) [workstation R (Rakkyo)] Toaru Biyaku no Chou Saiinzai 2 (Toaru Majutsu no Index)",
    "title_original": "(C78) [ワークステーションR (ラッキョ)] とある媚薬の超催淫剤2 (とある魔術の禁書目録)",
    "date_uploaded": 1614140333000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 4.42,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/3a/f2/3af2856c637b8467913b37c43e8b0b54629be0b1-1957856-2130-3014-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 26,
    "images_resized": false,
    "total_file_size_approx": 33341846,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "toaru majutsu no index"
      ],
      "character": [
        "kuroko shirai",
        "mikoto misaka"
      ],
      "group": [
        "workstation r"
      ],
      "artist": [
        "rakkyo"
      ],
      "female": [
        "anal",
        "footjob",
        "futanari",
        "maid",
        "sole dickgirl",
        "sole female",
        "stockings"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "448391--06caa928836b61872f74a8f3fd201e15a7b6cca8",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1614207953922
  }
}